@charset "utf-8";


/* 案例数体黑 */

@font-face {
  font-family: 'Shutihei';
  src: url('./fonts/AlimamaShuHeiTi-Bold.woff2') format('woff2'),
       url('./fonts/AlimamaShuHeiTi-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}




/*Scroll*/
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #999; }
::-webkit-scrollbar {width: 6px; background-color: #999; }
::-webkit-scrollbar-thumb {background-color: #333; }


*{margin: 0;padding: 0;list-style: none;transition: all .3s;-webkit-transition: all .3s;box-sizing: border-box;font-family: Arial, Helvetica, sans-serif;}
body{cursor: default;color: #333;font-size: 14px;}
a{color: #000;text-decoration: none;}

/* a:hover{color: #333;} */

img{max-width: 100%;}
.container2{max-width: 1400px;margin: 0 auto;}
header{position: relative;z-index: 99;}
header .header-pc{border-bottom:1px solid rgba(255,255,255, .5) ;}
header .header-pc .logo{margin: 10px 0;}
header .header-pc .logo h2{margin: 0;padding: 0;font-weight: bold;color: #005aab;}
header .header-pc .navi{padding: 10px 0;}
header nav .nav{justify-content: space-around;}
header nav .nav-item{margin-right: 10px;}
header nav .nav-item a{font-size: 18px;text-transform: uppercase; display: block; padding: 32px 0 35px 0; }
header nav .nav-item a:hover{font-weight: bold;cursor: pointer;color: #005aab;}
header nav .nav-item:hover > a{ font-weight: bold;}
header nav .dropdown-menu{background: #fff; border-radius: 0;transition: unset;border: 0;}
header nav .dropdown-menu .dropdown-item {padding: 10px 0;text-transform: uppercase;}
header nav .dropdown-menu .dropdown-item a{padding: 10px 30px;font-size: 14px;color: #333;}
header nav .dropdown-menu .dropdown-item a:hover{}


.m-head{display:none;height:50px;background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:9999;overflow: hidden;padding: 5px;box-shadow: 0 -1px 5px rgba(0, 0, 0, .3);}
.m-head .m-head-logo{float: left;display: flex;width: 75%;color: #005aab;}
.m-head .m-head-logo img{height: 40px}
.m-head .m-head-logo h1{font-size: 20px;padding-left: 10px;font-weight: bold;}
.m-head .m-head-menu .menu-open{float: right;color: #666;padding: 0 5px;}
.m-head .m-head-menu .menu-open i{font-size: 30px;}
.m-nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000;}
.m-nav .closecover{position:absolute;width:100%;height:100%;background:#000;left:0px;top:0px;z-index:1;filter:alpha(opacity=0);opacity:0;}
.m-nav .menu-close {color: #fff;}
.m-nav .menu-close i{font-size: 30px;}
.m-nav .closeicon{position:absolute;width:20%;left:0;top:1%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0;}
.m-nav .m-navList{position:absolute;width:80%;right:0px;top:0px;background:#0b0d19;height:100%;z-index:100;right:-80%;overflow-y: scroll;}
.m-nav .m-navList ul{padding-left:5%;padding-right:5%;list-style: none;}
.m-nav .m-navList ul li{border-bottom:1px solid #232530}
.m-nav .m-navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.m-nav .m-navList ul li .m-nav-f{display: flex;align-items: center;justify-content: space-between; width: 100%}
.m-nav .m-navList ul li .m-nav-f a{flex: 1;text-transform: capitalize;}
.m-nav .m-navList ul li .m-nav-f i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
.m-nav .m-navList ul li .m-nav-s{display:none;width: 100%;}
.m-nav .m-navList ul li .m-nav-s a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:10%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}
.m-nav .m-navList .m-nav-img{position: absolute;bottom: 15px;padding: 0 5%;width: 100%;}
.m-nav .m-navList .m-nav-img img{width: 100%;}





/* 搜索 */

.search{font-size: 18px;text-transform: uppercase;cursor: pointer; color: #fff;text-align: center; border-radius: 6px;padding: 5px 10px;width: 85%;}
.search .keyword{border-radius: 30px;  height: 56px;padding: 0 20px; width: 90%;}
.search .tjiao{margin-left: -60px; border-radius: 50%; height: 50px; width: 50px; border:none;background-size: cover; background-color: #fff; background-image: url(../img/search.png);background-position: center;background-repeat: no-repeat;}




/* 首页开始 */



 /* 优势卡片 */
.adnvat{background-color: #f1f6f9;}
.advantages { display: flex; justify-content: space-around; background: #fff; margin: -120px auto 0px; padding: 30px; border-radius: 8px; box-shadow: 0 4px 15px rgba(0,0,0,0.05); position: relative; z-index: 10; }
.adv-item { flex: 1; border-right: 1px solid #eee; padding: 0 15px; }
.adv-item:last-child { border-right: none; }
.adv-item h4 { font-size: 18px; color: #000; margin-bottom: 5px; margin-top: 15px;}
.adv-item p { font-size: 14px; color: #999; }

/* 关于我们 */

.index-about{background-image: url(../img/about_bg.jpg);background-repeat: no-repeat;background-size: cover;background-position: center;padding: 80px 0 120px;}
.index-about .title{font-size: 40px; font-weight: bold;color: transparent;background: linear-gradient(#161f64, #2499d6); background-clip: text; margin-top: 10px;}
.index-about .title_s{font-size: 24px;}
.index-about .images{border-top-left-radius: 50px;overflow: hidden;}
.index-about .content{margin: 20px 0;}
.index-about .content p{margin: 0;text-indent: 2rem;font-size: 16px;line-height: 2;}
.index-about .pro_contents{text-transform: uppercase;background-color: #fff;border-radius: 6px;box-shadow: 0 4px 15px rgba(0,0,0,0.05);margin-top: 20px;}
.index-about .pro_title{text-align: center;margin-bottom: 40px;}
.index-about .pro_title .words{font-size: 40px;font-weight: bold;color: transparent;background: linear-gradient(#161f64, #2499d6); background-clip: text;padding-top: 3%;}
.index-about .pro_title .ctitle{font-size: 24px;color: #000;}
.index-about .pro_list{display: flex;justify-content: space-between;flex-wrap: wrap;border-top: 1px solid #ecf1f4;}
.index-about .pro_list .list_items{width: 20%;margin-bottom: 20px;padding:60px 20px;}
.index-about .pro_list .list_items .top{font-size: 18px;}
.index-about .pro_list .list_items .top .box{width: 20px;height: 3px;background:linear-gradient(#161f64, #2499d6); }
.index-about .pro_list .list_items .top .p_title{padding-bottom: 10px;}
.index-about .pro_list .list_items .links{width: 30px;height: 30px;border-radius: 50%; background:linear-gradient(#161f64, #2499d6);text-align: center;}
.index-about .pro_list .list_items .links a{color: #fff;font-size: 20px;line-height: 30px;}

/* 产品 */
.index-about .pro_list .list_items:hover{background-image: url(../img/pro_bg.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;}
.index-about .pro_list .list_items:hover .top .p_title{color: #fff;}
.index-about .pro_list .list_items:hover .links a{color: #50adde;}
.index-about .pro_list .list_items:hover .links{background: #fff;}
.index-about .pro_list .list_items:hover .top .box{background: #fff;}

/* 实力 */
.index_streth{background-image: url(../img/str_bg.jpg);background-repeat: no-repeat;background-position: center;background-size: cover;padding: 80px 0;}
.index_streth .title{font-size: 30px;font-weight: bold; color: #fff;text-transform: uppercase;padding-top: 30px;}
.index_streth .title_s{font-size: 20px;color: #fff;}
.index_streth .bottom{color: #fff;font-size: 17px;padding-top: 74%;}
.index_streth .bottom .bt_cont{margin-bottom: 10px;}


/* 新闻 */
.index_news{margin-bottom: 5%;}
.index_news .pro_title{text-align: center;margin-bottom: 40px;text-transform: uppercase;}
.index_news .pro_title .words{font-size: 40px;font-weight: bold;color: transparent;background: linear-gradient(#161f64, #2499d6); background-clip: text;padding-top: 3%;}
.index_news .pro_title .ctitle{font-size: 24px;color: #000;}
.index_news .news_list{}
.index_news .news_list .top_img{margin-bottom: 25px; background-image: url(../img/md.jpg);background-repeat: no-repeat;background-size: cover;padding: 60px 38% 70px 30px;}
.index_news .news_list .top_img .b_tit{font-size: 30px;}
.index_news .news_list .top_img .e_tit{font-size: 18px;color: rgba(0, 0, 0, 0.75);text-transform: uppercase;}
.index_news .news_list .top_img .c_title{color: rgba(0, 0, 0, 0.75);padding: 20px 0;}
.index_news .news_list .com{background-image: url(../img/id.jpg);background-repeat: no-repeat;background-size: cover;color: #fff;padding: 30% 20px 55%;}
.index_news .news_list .com .c_t{font-size: 30px;}
.index_news .news_list .com .e_t{font-size: 18px;}
.index_news .news_list .indus{background-image: url(../img/cn.jpg);background-repeat: no-repeat;background-size: cover;color: #0566b0;text-align: end; padding: 30% 20px 55%;}
.index_news .news_list .indus .c_t{font-size: 30px;}
.index_news .news_list .indus .e_t{font-size: 18px; text-transform: uppercase;}
.index_news .news_list .list_content{padding: 40px;border: 1px solid rgba(0, 0, 0, 0.65);}
.index_news .news_list .list_content .date{font-size: 24px;font-weight: bold;}
.index_news .news_list .list_content .title{font-size: 22px;color: rgba(0, 0, 0, 0.75);padding: 3% 0;}
.index_news .news_list .list_content .content{color: rgba(0, 0, 0, 0.65);}
.index_news .news_list .list_content .icon{color: rgba(0, 0, 0, 0.65);padding-top: 10px;}

.index_news .news_list .list_content:hover{background-image: url(../img/nbg.jpg);background-repeat: no-repeat;background-position: center;color: #fff;}
.index_news .news_list .list_content:hover .date{color: #fff;}
.index_news .news_list .list_content:hover .title{color:#fff;}
.index_news .news_list .list_content:hover .content{color: #fff;}
.index_news .news_list .list_content:hover .icon{color: #fff;}


/* 首页结束 */


/* 内页 */

.nei_slide{position: relative;}
.nei_slide p{color: #ffffff;position: absolute; z-index: 123; top: 40%; left: 40%; text-align: center;font-size: 38px;font-weight: bold;}
.nei_slide p span{font-size: 24px;vertical-align: super;}
.nei_title{margin: 20px 0;display: flex; border-left: 5px solid #005aab;justify-content: space-between;}
.nei_title .name{font-size: 18px;color: transparent;background: linear-gradient(to right, #2499d6,#161f64); background-clip: text;   margin: auto 10px;text-transform: capitalize;padding: 5px 0;}
.nei_title .more{padding-top: 15px;padding-right: 15px;margin: 0;color: #787777;}
.nei_title .more span{font-size: 22px;color: transparent;background: linear-gradient(to right, #2499d6,#161f64); background-clip: text;  padding: 1px 10px; }
.main{margin-top: 36px;min-height:600px;font-size: 16px;}
.about p{text-indent: 2rem;margin-bottom: 0;line-height: 2;}
.main .pro_top p{font-size: 24px;color: #333;font-weight: bolder;}
.main .pro_top {width: 100%;text-align: center;}
.main .bt_title{font-size: 18px;  color: #333333;padding-left: 15px; font-weight: bolder;  margin-bottom: 15px;border-left: 5px solid #1562e3; }
.img-full { width: 100%;object-fit: cover; border: 1px solid rgba(0, 0, 0, .3);}
.img-small  {height: 110px;object-fit: cover;width: 100%; border: 1px solid rgba(0, 0, 0, .3);}
.main .p_p{margin-top: 20px;}
.main .bread{padding-bottom: 20px;border-bottom: 1px solid rgba(0, 0, 0, .3);}
.main .pro_img{overflow: hidden;text-align: center;margin: auto;}
.table tbody tr:nth-child(odd){background-color: #f0f0f0;}
.pro_content .right .pro_top .title{font-size: 24px !important;color: #333;font-weight: bolder;}


/* 左边栏 */



/* .sticky-top{margin-top: 20px;} */


.sidebar dt{padding: 15px;  background: linear-gradient(to left, #09549c, #1f93d2);color: #f4f4f4;  font-size: 22px;font-weight: 500;}
.sidebar dt p{margin: 5px 0;}
.sidebar dd {background-color: #f4f4f4; }
.sidebar dd a{padding: 20px 20px 20px 10px;text-transform: capitalize; border-left: 10px solid #f4f4f4; background-color: #f4f4f4; margin-top: 20px; display: block;  font-size: 16px;font-weight: bold;}
.sidebar dd a:hover{color: transparent;background: linear-gradient(to right, #2499d6,#161f64); border-left: 10px solid #1f93d2;background-clip: text;}
.sidebar dd a:hover .l_hh{display: inline-block;}
.sidebar dd a:hover .l_h{display: none;}
.sidebar dd .l_hh{display: none;}


.pro_content {margin-bottom: 200px;margin-top: 50px;}
/* .pro_content .right .title{background-color: #005aab;margin-top: 20px; color: #fff;font-size: 16px;font-weight: bold;padding: 5px 40px;} */
.pro_content .right .title1{text-align: center;}
.pro_content .right .list_box{ border: 1px solid #ccc;}
.pro_content .right .list_box div{margin: 10px;display: flex;justify-content: center;}
.pro_content .right .list_box:hover{box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);}
.pro_content .right .list_box:hover p{color: #005aab;}
.pro_content .right .list_box div img{width: 100%;padding: 10px 0;}
.pro_content .right .list_box p{color: #fff; text-align: center;margin:0;padding: 5px 0;background-color: rgba(81,79,79,.8); font-weight: bold; text-transform: capitalize;}
.pro_content .right .content{font-size: 16px;}
.pro_content .right .content h3{color: #005aab;font-size: 22px;border-top: 5px solid #005aab;border-left: 1px solid #d0d0cf;border-right: 1px solid #d0d0cf;margin-bottom: 0;padding: 10px 20px;display: inline-block;}
.pro_content .right .content .content-border{border-top:1px solid #d0d0cf;padding-top: 20px;}
.pro_content .right .content .pro_top {font-size: 18px; margin-top: 20%;}
.pro_content .right .content .pro_top p{font-size: 18px;margin-bottom: 10px;}
.pro_content .right .content .pro_center a{display: inline-block;background-color: #000;color: #fff;padding: 6px 15px;border-radius: 30px;}


.contents h4{font-size: 24px; margin: 16px 0 0 0;}
.contents .right .c_bg{background-image: url(../img/2878018.jpg);background-repeat: no-repeat;background-position: center;}
.contents .right .words{min-height: 500px;font-size: 16px;}
.contents .list-item {padding: 20px 10px;border-bottom: 1px dashed #ddd;}
.contents .list-item a {display: flex;justify-content: space-between;}
.contents .list-item .date{width: 80px;height: 80px;background: #f5f5f5;border-radius: 10px;padding: 5px;text-align: center;font-size: 40px;line-height: 1.2;}
.contents .list-item .date small{display: block;font-size: 12px;}
.contents .list-item .content{width: 85%;}
.contents .list-item .content h2{font-size: 16px;font-weight: 600;}
.contents .list-item .content p{text-align: justify;margin-bottom: 0;display: -webkit-box;-webkit-line-clamp: 2;text-overflow: ellipsis;-webkit-box-orient: vertical;overflow: hidden;color: #999;}
.contents .list-item:hover {background: #eee;}


/* 联系我们 */

.contact_t {background-color: #f7f8fa; padding: 70px 0px;}
.neititle {font-size: 28px;color: #333333;text-align: center;}
.contact_mapitem {margin-top: 50px;}
.contact_bot {padding: 70px 0px;background-color: #ffffff;}
.contact_bl h4 {color: #999;font-size: 14px;}
.contact_bl h3 {font-size: 28px;margin: 20px 0 ;color: #1a1a1a;}
.contact_blline {height: 4px;width: 80px; background-color: #005aab;}
.contact_bl h5 {color: #999999;font-size: 14px; margin-top: 20px;}
.contact_ways {border-top: 1px solid #e6e6e7;border-bottom: 1px solid #e6e6e7; padding: 15px; margin-top: 20px;}
.contact_ways {align-items: flex-start;}
.contact_ways li {margin: 15px 0px;}
.contact_ways li p {font-size: 14px;color: #999999; padding-bottom: 5px;}
.contact_ways li h6 {color: #242424;font-size: 18px;font-weight: bold;line-height: 28px;cursor: default;transition: all .5s;word-break: break-all;}
.contact_ways li h6:hover {padding-left: 5px;}
.contact_br form { width: 100%;}
.contact_br form input {  width: 49%;  border: 1px solid #ededed;  background: #f5f5f7;  padding: 10px 20px;  height: 60px;  font-size: 16px;  margin-bottom:15px;}
.contact_br form textarea {  width: 100%;  height: 130px;  font-size: 16px;  border: 1px solid #ededed;  background: #f5f5f7;  padding: 20px ;}
.contact_br form button {  background: #005aab;  color: #ffffff;  font-size: 16px;  width: 100%;  height: 58px;  border: 0px;  cursor: pointer;  text-align: center;  margin-top: 15px;}

/* 底部 */

footer{background-image:url(../img/f_bg.jpg); background-repeat: no-repeat;background-size: cover; color: #fff;padding:40px 0;}
footer p{font-size: 14px;margin-bottom: 5px;line-height: 2;color: #fff;text-transform:capitalize;}
footer a{color: #fff;}
footer a:hover{font-weight: bold;}
footer .fbox{align-items: center;}
footer .fbox .logo{ text-align: center;}
footer .fbox .logo img{max-width: 100%;}
footer .fbox .url{display: flex;justify-content: space-between;border-bottom: 2px solid rgba(255,255,255, .3);}
footer .fbox  .center-image{padding: 60px 0;}
footer .fbox  .center-image .words{font-size: 20px;margin-left: 20px;}
footer .fbox  .center-image .words .address{margin-bottom: 15px;}
footer .fbox .title{font-size: 18px;padding: 20px 0;text-transform:capitalize;color: #fff;}


.f-copy{padding: 10px 0;color: #fff;font-size: 16px; border-top: 2px solid  rgba(255,255,255, .3);}
.copy p{display: inline-block; margin: 0 5px; line-height: 45px;font-size: 14px;}
.copy a{color:#fff;font-size: 14px;margin: 0;display: inline-block;margin-left: 20px;}
.m-copy,.m-foot{display: none;}




/* 翻页 */
.pager{padding-left: 0;margin: 17px 0;list-style: none;text-align: center;}
.pager .pagination{margin: 0; display: inline-block; padding-left: 0; border-radius: 3px;}
.pager li{margin: 0 0.4em; display: inline-block;}
.pager li > a, .pager li > span{background: none;border: 1px solid #e6e6e6;  border-radius: 0.25em;  padding: 0.5em 0.93em;  font-size: 14px;display: inline-block;line-height: 1.42857143;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
  z-index: 3;
  color: #fff;
  background-color: #2c3e50;
  border-color: #2c3e50;
  cursor: default;
}

.title1 h1{font-size: 24px; margin: 0; line-height: 1.4;}
.title1 small{color: #f60;  margin: 10px 0;}
.mt-5 h3{padding-bottom: 0.5rem;  border-bottom: 1px solid #d8d8d8;}



@keyframes slideDown {
  from {
    transform: translateY(-50%); /* 从顶部开始 */
  }
  to {
    transform: translateY(0); /* 移动到初始位置 */
  }
}

.element {
  text-align: center;
  font-size: 40px;
  margin-top: -6%;
  color: #fff;
  position: relative; 
  top: -50%;
  animation: slideDown 1s ease-in-out forwards infinite alternate; /* 动画名称，持续时间，缓动函数 */

}



@media(max-width:1399px){
  .index-company .right .content{font-size: 16px;}
  .index-company .right .title{margin: 10px 0;}
  .slide .img2{margin-top: -55%;width:100%;}
}


@media (max-width:1024px) {
  footer{display: none;}
  .m-copy,.m-foot{display: block;}
  .m-copy{padding: 30px 0 80px;text-align: center;color: #999;}
  .m-foot{position: fixed;bottom: 0;z-index: 1050;width: 100%;background: #fff;box-shadow: 0 0 12px rgba(0,0,0,.2);padding: 6px 0;}
  .m-foot a{display: block;text-align: center;line-height: 1;font-size: 12px;}
  .m-foot a i{width: 100%;display: block;}
  .m-foot a i::before{font-size: 30px;}
  .more{margin: 30px auto;}
  .m-head .m-head-logo{font-size: 16px;width: auto;} 
  footer .copy{font-size: 9px;}
  footer .footnavi dl{margin: 0 15px;}
  header * {transition: unset;-webkit-transition: unset;}
  header .header-pc, header .header-top{display: none;}
  header .m-head{display: block;}
  .slide{margin-top: 50px;}
  .m-head .m-head-logo img{height: 40px}
  .index-navigt .bgc{}
  /* 首页公司 */
}


@media(max-width:780px){
  .index-about .pro_list .list_items{width: 100%;}
  .advantages { flex-direction: column; gap: 20px; margin: 20px auto; }
  .adv-item { border-right: none; border-bottom: 1px solid #eee; padding-bottom: 15px; }
  .index-navigt .bgc{padding: 10px;}
  .index-navigt .content .title{margin-bottom: 30px;}
  .slide .img2{margin-top: -60%;width:100%;}
  .index-display{padding: 10px 8px;}
  .index-display .title{ font-size: 38px;}
  .index-display .desc{font-size: 16px;}
  .index-display .content{margin-top: 70px;}
  .index-pro .title{font-size: 38px;}
  .index-navigt .content .word{margin-bottom: 10px;}
  .index-pro .list-items .name{font-size: 18px;}
  .index-pro .list-items .word{ margin: 2%;}
  .index-pro .list-items .title{width: 30px;height: 30px;line-height: 30px;font-size: 20px;}
  .index-pro .list-items .button .right{padding: 5px 0;}
  .index-pro .list-items .button .left{padding: 5px 0;}
  .index-pro .content{padding-bottom: 5%;}
  .index-pro .links{min-width: 120px;margin-top: 20px;margin-bottom: 20px;}
  .index-about{padding: 10px 0 80px;}
  .index-getTouch{padding: 40px 0;}
}